@import 'animations.min.css?v=1.0.0';
@import 'nav.min.css?v=1.0.5';

:root {
	/* spacings */
	--p-75rem: 0.75rem;
	--p-2rem: 2rem;
	--p-2-5rem: 2.5rem;
	--p-6: 6rem;
	--p-8: 8rem;
	
	/* colors */
	--color-default: #000000; /* RGB: 0,0,0 (default/black) */
	--color-primary: #ec870e; /* RGB: 236,135,14 (orange) */
	--color-primary-85: rgba(236,135,14,.85);
	--color-secondary: #a02725; /* RGB: 160,39,37 (red) */
	--color-secondary-85: rgba(160,39,37,.85);
	--color-accent: #fff100; /* yellow */
	--color-accent-rgb: 255,241,0;
	--color-gray: #878787;  /* RGB: 135,135,135 (gray) */
	--color-gray-50: rgba( 135,135,135,.5);
	--color-gray-light: #ebebeb;  /* RGB: 235,235,235 (gray light) */
	--color-gray-light-50: rgba(235,235,235,.5);
	--color-white: #FFFFFF; /* RGB: 255,255,255 (white) */
	--color-white-50: rgba(255,255,255,0.5);
	--color-white-shade: #f6f6f6 /* RGB: 246,246,246 */;
	--color-black: #000000; /* RGB: 0,0,0 (black) */
	
	/* typo */
	--fontsize-h1: 1.8rem;
	--fontsize-h2: 1.5rem;
	--fontsize-h3: 1.25rem;
	--fontsize-h4: 1.1rem;
	
	--fontsize-body-xxl: 3rem;
	--fontsize-body-xl: 2rem;
	--fontsize-body-1: 1rem;
	--fontsize-body-2: .75rem;
	--fontsize-body-3: .7rem;
	--fontsize-nano: .65rem;
	
	--fontweight-300: 300;
	--fontweight-400: 400;
	--fontweight-600: 600;
	--fontweight-700: 700;
	
	--lineheight-sm: 1.1;
	--lineheight-md: 1.25;
	--lineheight-normal: 1.5;
	--lineheight-lg: 1.6;
	--lineheight-xl: 1.8;
	--lineheight-xxl: 2;
	
	/* elements */
	--content-width:100%;
	--topbar-height:40px;
	--navbar-height:74px;
	--header-height:calc(var(--navbar-height) + var(--topbar-height));
	--banner-height:100vh;
	--banner-clearance: var(--header-height);
	--mobilemenu-width: 400px;
	--mobilemenu-maxwidth: 90%;
	--mobilemenu-heading-height: 1.5rem;
	--acc-toggle-height: 80px;
	
	/* --bs-tweaks */
	--bs-body-color:var(--color-white)!important;
	--bs-border-radius-xl:14px!important;
}

/* open-sans-300 - latin */
@font-face {
  font-display: swap;
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/open-sans-v36-latin-300.woff2') format('woff2');
}

/* open-sans-regular - latin */
@font-face {
  font-display: swap;
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v36-latin-regular.woff2') format('woff2');
}

/* open-sans-600 - latin */
@font-face {
  font-display: swap;
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/open-sans-v36-latin-600.woff2') format('woff2');
}

/* open-sans-700 - latin */
@font-face {
  font-display: swap;
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/open-sans-v36-latin-700.woff2') format('woff2');
}

/* general */
*,:before,:after {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;	
}

*:focus { outline: none!important; }

html, body {
	min-width: 320px;	
	min-height:100%;		
	background-color:var(--color-white);	
	color:var(--color-default);
	font-family: 'Open Sans', sans-serif;
	font-weight:var(--fontweight-300);
	font-size:18px;
	line-height:var(--lineheight-normal);	
	-webkit-overflow-scrolling:touch;
}
html.touch { cursor:pointer; }
body.nav--in, body.overlay--in { overflow:hidden; }

a, a .svg, button, button .svg {		
	-webkit-transition:0.3s all;
	-moz-transition:0.3s all;
	-o-transition:0.3s all;
	-ms-transition:0.3s all;
	transition:0.3s all;
}

.stretched-link::after {
	z-index:3;	
}
.fill-link {
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	right:0;
	z-index:3;
}

/* spacings */
.m-75rem { margin:var(--p-75rem)!important; }
.mx-75rem { margin-left:var(--p-75rem)!important; margin-right:var(--p-75rem)!important; }
.my-75rem { margin-top:var(--p-75rem)!important; margin-bottom:var(--p-75rem)!important; }
.ms-75rem { margin-left:var(--p-75rem)!important; }
.me-75rem { margin-right:var(--p-75rem)!important; }
.mt-75rem { margin-top:var(--p-75rem)!important; }
.mb-75rem { margin-bottom:var(--p-75rem)!important; }

.m-2rem { margin:var(--p-2rem)!important; }
.mx-2rem { margin-left:var(--p-2rem)!important; margin-right:var(--p-2rem)!important; }
.my-2rem { margin-top:var(--p-2rem)!important; margin-bottom:var(--p-2rem)!important; }
.ms-2rem { margin-left:var(--p-2rem)!important; }
.me-2rem { margin-right:var(--p-2rem)!important; }
.mt-2rem { margin-top:var(--p-2rem)!important; }
.mb-2rem { margin-bottom:var(--p-2rem)!important; }

.m-2-5rem { margin:var(--p-2-5rem)!important; }
.mx-2-5rem { margin-left:var(--p-2-5rem)!important; margin-right:var(--p-2-5rem)!important; }
.my-2-5rem { margin-top:var(--p-2-5rem)!important; margin-bottom:var(--p-2-5rem)!important; }
.ms-2-5rem { margin-left:var(--p-2-5rem)!important; }
.me-2-5rem { margin-right:var(--p-2-5rem)!important; }
.mt-2-5rem { margin-top:var(--p-2-5rem)!important; }
.mb-2-5rem { margin-bottom:var(--p-2-5rem)!important; }

.p-75rem { padding:var(--p-75rem)!important; }
.px-75rem { padding-left:var(--p-75rem)!important; padding-right:var(--p-75rem)!important; }
.py-75rem { padding-top:var(--p-75rem)!important; padding-bottom:var(--p-75rem)!important; }
.ps-75rem { padding-left:var(--p-75rem)!important; }
.pe-75rem { padding-right:var(--p-75rem)!important; }
.pt-75rem { padding-top:var(--p-75rem)!important; }
.pb-75rem { padding-bottom:var(--p-75rem)!important; }

.p-2rem { padding:var(--p-2rem)!important; }
.px-2rem { padding-left:var(--p-2rem)!important; padding-right:var(--p-2rem)!important; }
.py-2rem { padding-top:var(--p-2rem)!important; padding-bottom:var(--p-2rem)!important; }
.ps-2rem { padding-left:var(--p-2rem)!important; }
.pe-2rem { padding-right:var(--p-2rem)!important; }
.pt-2rem { padding-top:var(--p-2rem)!important; }
.pb-2rem { padding-bottom:var(--p-2rem)!important; }

.p-2-5rem { padding:var(--p-2-5rem)!important; }
.px-2-5rem { padding-left:var(--p-2-5rem)!important; padding-right:var(--p-2-5rem)!important; }
.py-2-5rem { padding-top:var(--p-2-5rem)!important; padding-bottom:var(--p-2-5rem)!important; }
.ps-2-5rem { padding-left:var(--p-2-5rem)!important; }
.pe-2-5rem { padding-right:var(--p-2-5rem)!important; }
.pt-2-5rem { padding-top:var(--p-2-5rem)!important; }
.pb-2-5rem { padding-bottom:var(--p-2-5rem)!important; }

.p-6 { padding:var(--p-6)!important; }
.px-6 { padding-left:var(--p-6)!important; padding-right:var(--p-6)!important; }
.py-6 { padding-top:var(--p-6)!important; padding-bottom:var(--p-6)!important; }
.ps-6 { padding-left:var(--p-6)!important; }
.pe-6 { padding-right:var(--p-6)!important; }
.pt-6 { padding-top:var(--p-6)!important; }
.pb-6 { padding-bottom:var(--p-6)!important; }

.p-8 { padding:var(--p-8)!important; }
.px-8 { padding-left:var(--p-8)!important; padding-right:var(--p-8)!important; }
.py-8 { padding-top:var(--p-8)!important; padding-bottom:var(--p-8)!important; }
.ps-8 { padding-left:var(--p-8)!important; }
.pe-8 { padding-right:var(--p-8)!important; }
.pt-8 { padding-top:var(--p-8)!important; }
.pb-8 { padding-bottom:var(--p-8)!important; }

/* headings */
h1,.h1,h2,.h2,h3,.h3,h4,.h4,h5,.h5,h6,.h6 { 
	margin:0 0 1rem 0;
	font-family: 'Open Sans', sans-serif;
	font-weight:var(--fontweight-300);
}

h1,.h1 { margin-bottom:2.0rem; font-size:var(--fontsize-h1); line-height:var(--lineheight-md); }
h2,.h2 { margin-bottom:1.5rem; font-size:var(--fontsize-h2); line-height:var(--lineheight-md); }
h3,.h3 { font-size:var(--fontsize-h3); line-height:var(--lineheight-md); }
h4,.h4 { font-size:var(--fontsize-h4); line-height:var(--lineheight-normal); }

/* text */
.body-xxl { font-size:var(--fontsize-body-xxl); line-height:var(--lineheight-normal); }
.body-xl { font-size:var(--fontsize-body-xl); line-height:var(--lineheight-sm); }
.body-1 { font-size:var(--fontsize-body-1); line-height:var(--lineheight-normal); }
.body-2 { font-size:var(--fontsize-body-2); line-height:var(--lineheight-normal); }
.body-3 { font-size:var(--fontsize-body-3); line-height:var(--lineheight-normal); }
.nano { font-size:var(--fontsize-nano); line-height:var(--lineheight-md); }
q { font-style:italic; }
q::before, q::after { color:var(--color-primary); font-weight:var(--fontweight-600); }

/* weights */
b { font-weight:var(--fontweight-400)!important; }
strong, .strong { font-weight:var(--fontweight-600)!important; }
.bold { font-weight:var(--fontweight-700)!important; }

/* line-heights */
.lh-sm { line-height: var(--lineheight-sm)!important; }
.lh-md { line-height: var(--lineheight-md)!important; }
.lh-normal { line-height: var(--lineheight-normal)!important; }
.lh-lg { line-height: var(--lineheight-lg)!important; }
.lh-xl { line-height: var(--lineheight-xl)!important; }
.lh-xxl { line-height: var(--lineheight-xxl)!important; }

/* links */
a, a:visited, a:focus {
	color:var(--color-primary);
	text-decoration:underline;
}
a:hover {
	color:var(--color-primary);
	text-decoration:underline;
	-webkit-filter:brightness(110%);
	filter:brightness(110%);
}
a.link-default, a.link-default:visited, a.link-default:focus {
	color:var(--color-default);	
}
a.link-default:hover {
	color:var(--color-secondary);	
	-webkit-filter:none;
	filter:none;
}
a.link-secondary, a.link-secondary:hover, a.link-secondary:visited, a.link-secondary:focus {
	color:var(--color-secondary)!important;
	text-decoration-color:var(--color-secondary)!important;
}
a.disabled, a.disabled:hover, a.disabled:visited, a.disabled:focus {
	cursor:default!important;
}

/* lists */
ul, ol {
	margin:0 0 1rem 0;
	padding:0 0 0 1rem;
}
ul > li, ol > li {
	font-size:var(--fontsize-body-1);
	line-height:var(--lineheight-normal);
	font-weight:var(--fontweight-300);
}
.lh-md ul > li, .lh-md ol > li {	
	line-height:var(--lineheight-md);	
}
.block--content ul > li {
	margin-bottom:.5rem;
}
.block--content ul.list-striped {	
	padding-left:0;
}
.block--content ul.list-striped > li {	
	padding:1.5rem;	
	margin-bottom:.5rem;
	border-radius:var(--bs-border-radius-xl);
}
.block--content ul.list-striped > li:nth-child( odd ) {
	background:var(--color-gray-light);
}
.block--content ul.list-striped > li:nth-child( even ) {
	background:var(--color-gray-light-50);
}

.block--content ul.list-checked {
	--list-padding-x:0rem;
	--icon-width:1rem;
	--icon-gutter:.75rem;
	--text-indent:calc(var(--list-padding-x) + var(--icon-width) + var(--icon-gutter));
	position:relative;
	margin:0;
	padding-left:0;
	list-style-type:none;
}
.block--content ul.list-checked > li {		
	margin-bottom:.75rem;
	padding:0 0 0 var(--text-indent);
}
.block--content ul.list-checked > li::before {	
	content:'\2713';
	width:var(--icon-width);
	position:absolute;
	left:var(--list-padding-x);
	font-style:italic;
	font-weight:bold;	
	color:var(--color-primary);
}

.block--content ul.list-checked--gray-light {
	--list-padding-x:1.25rem;
	--icon-width:1rem;
	--icon-gutter:.75rem;
	--text-indent:calc(var(--list-padding-x) + var(--icon-width) + var(--icon-gutter));
	position:relative;
	margin:0;
	padding-left:0;
	list-style-type:none;
}
.block--content ul.list-checked--gray-light > li {
	margin-bottom:.5rem;	
	padding:1rem 1rem 1.1rem var(--text-indent);
	background:var(--color-gray-light);
	-webkit-border-radius:var(--bs-border-radius-xl) !important;
	border-radius:var(--bs-border-radius-xl) !important;
}
.block--content ul.list-checked--gray-light > li::before {
	content:'✔';
	width:var(--icon-width);
	position:absolute;
	left:var(--list-padding-x);
	font-style:italic;
	font-weight:bold;
	color:var(--color-primary);
}

.block--content ul.list-checked--image {
	--list-padding-x:1.25rem;
	--icon-width:1rem;
	--icon-gutter:.75rem;
	--text-indent:calc(var(--list-padding-x) + var(--icon-width) + var(--icon-gutter));
	position:relative;
	margin:0;
	padding-left:0;
	list-style-type:none;
}
.block--content ul.list-checked--image > li {
	margin-bottom:.5rem;	
	padding:1rem 1rem 1.1rem var(--text-indent);
	color:var(--color-white);
	background-image: url('/files/images/content/table-bg.webp');
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-size: cover;
	-webkit-border-radius:var(--bs-border-radius-xl) !important;
	border-radius:var(--bs-border-radius-xl) !important;
}
.block--content ul.list-checked--image > li::before {
	content:'✔';
	width:var(--icon-width);
	position:absolute;
	left:var(--list-padding-x);
	font-style:italic;
	font-weight:bold;
	color:var(--color-accent);
}


.block--content ul.list-error--gray-light {
	--list-padding-x:1.25rem;
	--icon-width:1rem;
	--icon-gutter:.75rem;
	--text-indent:calc(var(--list-padding-x) + var(--icon-width) + var(--icon-gutter));
	position:relative;
	margin:0;
	padding-left:0;
	list-style-type:none;
}
.block--content ul.list-error--gray-light > li {
	margin-bottom:.5rem;	
	padding:1rem 1rem 1.1rem var(--text-indent);
	background:var(--color-gray-light);
	-webkit-border-radius:var(--bs-border-radius-xl) !important;
	border-radius:var(--bs-border-radius-xl) !important;
}
.block--content ul.list-error--gray-light > li::before {
	content:url('/files/images/icons/arrow-error.png');
	width:14px;
	height:14px;
	position:absolute;
	left:var(--list-padding-x);	
	font-weight:bold;
	color:var(--color-secondary);
}

.block--content ul.list-mb-0 > li {
	margin-bottom:0!important;
}

.block--content ul > li:last-child,
.block--content ol > li:last-child {
	margin-bottom:0;
}

/* special ordered list, striped */
.block--content-orderedlist-striped > .container > div {
	padding:1.5rem;	
	margin-bottom:.5rem;
	border-radius:var(--bs-border-radius-xl);
}
.block--content-orderedlist-striped > .container > div:nth-child( odd ) {
	background:var(--color-gray-light);
}
.block--content-orderedlist-striped > .container > div:nth-child( even ) {
	background:var(--color-gray-light-50);
}
.block--content-orderedlist-striped > .container > div .item-text p:last-child {
	margin-bottom:0;
}
.block--content-orderedlist-striped .item-no {	
	position:absolute;
	top:0;
	left:0;
}

/* text colors */
.text-default { color:var(--color-default)!important; }
.text-primary { color:var(--color-primary)!important; }
.text-secondary { color:var(--color-secondary)!important; }
.text-accent { color:var(--color-accent)!important; }
.text-gray { color:var(--color-gray)!important; }
.text-gray-light { color:var(--color-gray-light)!important; }
.text-white { color:var(--color-white)!important; }
.text-black { color:var(--color-black)!important; }

/* bg colors */
.bg-transparent { background-color:transparent!important; }
.bg-default { background-color:var(--color-default)!important; }
.bg-primary { background-color:var(--color-primary)!important; }
.bg-primary-85 { background-color:var(--color-primary-85)!important; }
.bg-secondary { background-color:var(--color-secondary)!important; }
.bg-secondary-85 { background-color:var(--color-secondary-85)!important; }
.bg-gray { background-color:var(--color-gray)!important; }
.bg-gray-50 { background-color:var(--color-gray-50)!important; }
.bg-gray-light { background-color:var(--color-gray-light)!important; }
.bg-gray-light-50 { background-color:var(--color-gray-light-50)!important; }
.bg-white { background-color:var(--color-white)!important; }
.bg-white-shade { background-color:var(--color-white-shade)!important; }
.bg-black { background-color:var(--color-black)!important; }

/* border colors */
.border-default, .border-default::after { border-color:var(--color-default)!important; }
.border-primary, .border-primary::after { border-color:var(--color-primary)!important; }
.border-secondary, .border-secondary::after { border-color:var(--color-secondary)!important; }
.border-gray, .border-gray::after { border-color:var(--color-gray)!important; }
.border-gray-50, .border-gray-50::after { border-color:var(--color-gray-50)!important; }
.border-gray-light, .border-gray-light::after { border-color:var(--color-gray-light)!important; }
.border-white, .border-white::after { border-color:var(--color-white)!important; }
.border-black, .border-black::after { border-color:var(--color-black)!important; }

/* buttons base */
.bt { 
	display:inline-flex; 	
	align-items:center;
	justify-content:center;
	min-height:50px;
	padding:.5rem 1.5rem;
	background-color:transparent;
	border:transparent 1px solid; 
	line-height:1;
	font-weight:var(--fontweight-600);
	text-align:center;
	text-decoration:none!important;	
}

/* buttons sizes */
.bt-sm { 
	min-height:32px;	
	padding:.25rem 1rem .3rem 1rem;
	font-size:var(--fontsize-body-2);
}
.bt-md { 	
	min-height:50px;	
	padding:.5rem 1.5rem;
}
.bt-lg { 
	min-width:250px;
	min-height:60px;	
	padding:.5rem 1.5rem;
}
.bt-block { 	
	width:100%;
	padding-left:.5rem;
	padding-right:.5rem;
	margin:auto;	
}

/* buttons solid */
.bt-primary, .bt-primary:visited {
	background-color:var(--color-primary);
	color:var(--color-white)!important;
}
.bt-primary:not(.bt-static):hover {
	-webkit-filter:brightness(110%);
	filter:brightness(110%);
}
.bt-primary:focus {
	-webkit-filter:brightness(100%);
	filter:brightness(100%);
}

.bt-secondary, .bt-secondary:visited {
	background-color:var(--color-secondary);
	color:var(--color-white)!important;
}
.bt-secondary:not(.bt-static):hover {
	-webkit-filter:brightness(110%);
	filter:brightness(110%);
}
.bt-secondary:focus {
	-webkit-filter:brightness(100%);
	filter:brightness(100%);
}

.bt-black, .bt-black:visited {
	background-color:var(--color-black);
	color:var(--color-white)!important;
}
.bt-black:not(.bt-static):hover {
	background-color:var(--color-black);
	color:var(--color-primary)!important;
	-webkit-filter:brightness(100%);
	filter:brightness(100%);
}
.bt-black:focus {
	background-color:var(--color-black);
	color:var(--color-white)!important;
	-webkit-filter:brightness(100%);
	filter:brightness(100%);
}

.bt-white, .bt-white:visited {
	background-color:var(--color-white);
	color:var(--color-default)!important;
}
.bt-white:not(.bt-static):hover {
	background-color:var(--color-white);	
	color:var(--color-primary)!important;
	-webkit-filter:brightness(100%);
	filter:brightness(100%);
}
.bt-white:focus {
	background-color:var(--color-white);
	color:var(--color-primary)!important;
	-webkit-filter:brightness(100%);
	filter:brightness(100%);
}

/* buttons disabled */
.bt-disabled, .bt-disabled:visited {
	background-color:var(--color-gray-light)!important;
	color:var(--color-gray)!important;
}
.bt-disabled:hover { 	
	background-color:var(--color-gray-light)!important;
	color:var(--color-gray)!important;
}
.bt-disabled:focus {
	background-color:var(--color-gray-light)!important;
	color:var(--color-gray)!important;
}

/* svg base */
.svg {
	display:block;
	position:relative;
	-webkit-mask-repeat:no-repeat;
	mask-repeat:no-repeat;
	-webkit-mask-position:center;
	mask-position:center;
}

/* svg icons */
.svg-angle-down {
	-webkit-mask-image:url('/files/images/icons/angle-down.svg');
	mask-image:url('/files/images/icons/angle-down.svg');
}
.svg-angle-left {
	-webkit-mask-image:url('/files/images/icons/angle-left.svg');
	mask-image:url('/files/images/icons/angle-left.svg');
}
.svg-angle-right {
	-webkit-mask-image:url('/files/images/icons/angle-right.svg');
	mask-image:url('/files/images/icons/angle-right.svg');
}
.svg-angle-up {
	-webkit-mask-image:url('/files/images/icons/angle-up.svg');
	mask-image:url('/files/images/icons/angle-up.svg');
}
.svg-arrow-giss {
	-webkit-mask-image:url('/files/images/icons/arrow-giss.svg');
	mask-image:url('/files/images/icons/arrow-giss.svg');
}
.svg-clock {
	-webkit-mask-image:url('/files/images/icons/clock.svg');
	mask-image:url('/files/images/icons/clock.svg');
}
.svg-download {
	-webkit-mask-image:url('/files/images/icons/download.svg');
	mask-image:url('/files/images/icons/download.svg');
}
.svg-envelope {
	-webkit-mask-image:url('/files/images/icons/envelope.svg');
	mask-image:url('/files/images/icons/envelope.svg');
}
.svg-facebook {
	-webkit-mask-image:url('/files/images/icons/facebook.svg');
	mask-image:url('/files/images/icons/facebook.svg');
}
.svg-facebook-f {
	-webkit-mask-image:url('/files/images/icons/facebook-f.svg');
	mask-image:url('/files/images/icons/facebook-f.svg');
}
.svg-file-pdf {
	-webkit-mask-image:url('/files/images/icons/file-pdf.svg');
	mask-image:url('/files/images/icons/file-pdf.svg');
}
.svg-instagram {
	-webkit-mask-image:url('/files/images/icons/instagram.svg');
	mask-image:url('/files/images/icons/instagram.svg');
}
.svg-linkedin {
	-webkit-mask-image:url('/files/images/icons/linkedin-in.svg');
	mask-image:url('/files/images/icons/linkedin-in.svg');
}
.svg-phone {
	-webkit-mask-image:url('/files/images/icons/phone.svg');
	mask-image:url('/files/images/icons/phone.svg');
}
.svg-smartphone {
	-webkit-mask-image:url('/files/images/icons/mobile-screen-button.svg');
	mask-image:url('/files/images/icons/mobile-screen-button.svg');
}
.svg-xing {
	-webkit-mask-image:url('/files/images/icons/xing.svg');
	mask-image:url('/files/images/icons/xing.svg');
}
.svg-xmark {
	-webkit-mask-image:url('/files/images/icons/xmark.svg');
	mask-image:url('/files/images/icons/xmark.svg');
}
.svg-youtube {
	-webkit-mask-image:url('/files/images/icons/youtube.svg');
	mask-image:url('/files/images/icons/youtube.svg');
}

/* svg sizes */
.svg-64 { width:64px; height:64px; }
.svg-48 { width:48px; height:48px; }
.svg-40 { width:40px; height:40px; }
.svg-36 { width:36px; height:36px; }
.svg-32 { width:32px; height:32px; }
.svg-28 { width:28px; height:28px; }
.svg-26 { width:26px; height:26px; }
.svg-24 { width:24px; height:24px; }
.svg-20 { width:20px; height:20px; }
.svg-16 { width:16px; height:16px; }
.svg-15 { width:15px; height:15px; }
.svg-14 { width:14px; height:14px; }
.svg-13 { width:13px; height:13px; }
.svg-12 { width:12px; height:12px; }
.svg-11 { width:11px; height:11px; }

/* aspects */
.aspect { position:relative; }
.aspect--1-1 { padding-top:100%; }
.aspect--10-9 { padding-top:90%; }
.aspect--4-3 { padding-top:75%; }
.aspect--16-11 { padding-top:68.75%; }
.aspect--16-10 { padding-top:62.50%; }
.aspect--16-9 { padding-top:56.25%; }
.aspect--16-8 { padding-top:50.00%; }
.aspect--21-9 { padding-top:42.8571%; }
.aspect--10-1 { min-height:100px; padding-top:10%; }

.aspect-inner { 
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
}
.aspect-inner iframe, .aspect-inner video {
	width:100%;
	height:100%;
}

/* object-fit */
.object-fit-cover {
	width:100%;
	height:100%;
	object-fit:cover;
}
.object-fit-contain {	
	width:100%;
	height:100%;
	object-fit:contain;
}

/* object-position */
.object-position-center { object-position:center; }
.object-position-top { object-position:center top; }
.object-position-top-end { object-position:right top; }
.object-position-end { object-position:right center; }
.object-position-bottom-end { object-position:right bottom; }
.object-position-bottom { object-position:center bottom; }
.object-position-start-bottom { object-position:left bottom; }
.object-position-start { object-position:left center; }
.object-position-start-top { object-position:left top; }

/* blend modes */
.blend-multiply { mix-blend-mode:multiply; }

/* misc */
.vh-100 {
	height:calc(100vh - var(--header-height))!important;
}
.translateY--50 {
	position:relative;
	z-index:2;
	-webkit-transform:translateY(-50%);
	transform:translateY(-50%);
}
video[poster] {
	object-fit:cover;
}

/* ELEMENTS >> */
.container, .container-fluid, .banner, main, section, .section, article, aside, footer { position:relative; }
.container-narrow { max-width: 720px; }

/* header */
header {
	height:var(--header-height);
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	z-index: 100;
	background-color: var(--color-white);
	-webkit-box-shadow:0 0 14px rgba(0,0,0,.08);
	box-shadow:0 0 14px rgba(0,0,0,.08);
}
.is--top header {
	-webkit-box-shadow:none;
	box-shadow:none;
}

.topbar {
	height:var(--topbar-height);
	
}

/* logo */
.giss-logo { 	
	width:250px;
	position:relative;	
}
.giss-logo img {
	margin-bottom:2px!important;	
}

/* banner */
.banner {
	height:var(--banner-height);
	max-height:100vh;
	z-index:2;
	padding-top:var(--header-height);
	opacity:0;
}
.initialized .banner {
	-webkit-animation:fadeIn 1s normal forwards ease;
	animation:fadeIn 1s normal forwards ease;
}
.banner.banner-none {
	height:var(--banner-clearance);
}

.banner-edge {
	width:14px;
	height:14px;
	position:absolute;
	bottom:0;
	z-index:3;
	opacity:0;
}
.initialized .banner-edge {
	-webkit-animation:fadeIn 1s normal forwards ease;
	animation:fadeIn 1s normal forwards ease;
}
.banner-edge.edge-left {
	left:0;
}
.banner-edge.edge-right {
	right:0;
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
}


.banner-media { 	
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:1;	
}

.banner-media img { 
	-webkit-scale:1.08;
	scale:1.08;
}
.initialized .active .banner-media img { 
	-webkit-scale:1;
	scale:1;
	-webkit-transition:scale 7s linear;
	transition:scale 7s linear;
}

.banner-content-wrapper {	
	width:100%;
	height:100%;
	position:relative;
	z-index:2;
	opacity:0;	
}

.initialized .active .banner-content-wrapper {
	opacity:1;	
	-webkit-transition:opacity 1s ease;
	transition:opacity 1s ease;
}
.banner-content {	
	width:100%;	
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	z-index:3;	
}

.carousel-indicators [data-bs-target] {
	width:14px;
	height:14px;	
	border:0 none;
	opacity:1;	
	background-color:var(--color-white-50);
	-webkit-transition:.3s ease;
	transition:.3s ease;
}
.carousel-indicators [data-bs-target]:hover {
	background-color:var(--color-white);
}
.carousel-indicators .active {
	background-color:var(--color-white)!important;	
}
.carousel-control-next,
.carousel-control-prev {
	z-index:2;
}

/* main */
main {
	z-index:1;
}

.block--2-col p:last-child, 
.block--2-col-text-image p:last-child,
.block--product-category p:last-child,
.block--content.has--background p:last-child {
	margin-bottom:0;
}

.block--content {
	-webkit-border-radius:var(--bs-border-radius-xl);
	border-radius:var(--bs-border-radius-xl);
	overflow:hidden;
}

.block--content.has--background {
	position:relative;
}
.block--content.has--background .container {
	position:relative;
	z-index:2;
}
.block--content-background {
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:1;
}

/* teaser */
.block--content-teaser .item {
	max-width:480px;
	margin-left:auto;
	margin-right:auto;
}
.block--content-teaser .item-image-wrapper {
	
}
.block--content-teaser img.is--logo {
	width:auto;
	max-width:75%;
	height:auto;
	max-height:40%;
}

/* teaser 2-col */
.block--teaser-2col .item {	
}

/* block--content-multicol */
.block--content-multicol .item-icon-wrapper {
	width:100%;
	height:110px;
}
.block--content-multicol .item-icon-wrapper img {
	width:auto;
	max-width:100%;
	height:100%;
}

/* block--image-bar */
.block--image-bar {
	--imgW: calc(100vw / 3);	
	--imgH: calc(var(--imgW) * 0.66);
	
	overflow-x:hidden;
}
.block--image-bar .img-wrapper {
	display:flex;
	align-items:center;
	justify-content:center;	
	width:100%;
	max-width:100%;
	margin:0 auto;
}
.block--image-bar.is--mixed .img-wrapper {
	align-items:stretch;
}
.block--image-bar .img-wrapper > div {
	width:var(--imgW);
	height:var(--imgH);
	position:relative;	
}
.block--image-bar.is--mixed .img-wrapper > div {	
	height:auto;
	min-height:var(--imgH);
}
.block--image-bar .img-wrapper > div.first,
.block--image-bar .img-wrapper > div.last {
	width:var(--imgOuterW);
}

/* block--bg-image-box */
.bg-image-box {	
	--padding-left:1.5rem;
	--icon-width:1rem;
	--icon-gutter:.75rem;
	--text-indent:calc( var(--padding-left) + var(--icon-width) + var(--icon-gutter) );
	
	position:relative;
	padding-left: var(--text-indent);
	overflow:hidden;
	-webkit-border-radius:var(--bs-border-radius-xl) !important;
	border-radius:var(--bs-border-radius-xl) !important;
}

.bg-image-box::before {
	content:'\2713';
	width:var(--icon-width);
	position:absolute;
	left:var(--padding-left);
	z-index:2;
	font-style:italic;
	font-weight:bold;		
}
.bg-image-box.heading-default::before { color:var(--color-default); }
.bg-image-box.heading-primary::before { color:var(--color-primary); }
.bg-image-box.heading-secondary::before { color:var(--color-secondary); }
.bg-image-box.heading-accent::before { color:var(--color-accent); }
.bg-image-box.heading-white::before { color:var(--color-white); }

.bg-image-box-content {
	position:relative;
	z-index:2;
}

.bg-image-box img {
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:1;
	object-fit:cover;
	object-position:right center;
}
.bg-image-box h3, .bg-image-box p, .bg-image-box ul {
	margin-bottom:0.75rem;
}
.bg-image-box *:last-child {
	margin-bottom:.25rem;
}


/* block--table */
.block--table .container {
	overflow-x:auto;
}
.block--table .block--table-content {	
	min-width:933px;
}
.block--table .block--table-cell.bg-image {
	background-image:url('/files/images/content/table-bg.webp');
	background-position:0% 0%;
	background-repeat:no-repeat;
	background-size:cover;
	color:#fff;
}
.block--table .block--table-cell *:last-child {
	margin-bottom:0;
}
.block--content .block--table-cell ul.list-checked {
	--icon-gutter:.5rem;	
}
.block--content ul.list-checked > li {		
	margin-bottom:.75rem;
	padding:0 0 0 var(--text-indent);
}

/* referenzliste */
.block--content-references .item-info {
	opacity:0;
	-webkit-transform:scale(.5);
	transform:scale(.5);
	-webkit-transition:.3s ease;
	transition:.3s ease;
}
.block--content-references .item:hover .item-info {
	opacity:1;
	-webkit-transform:scale(1);
	transform:scale(1);
}
.block--content-references .references-toggle.collapsed .collapsed-text {
	display:inline;
}
.block--content-references .references-toggle:not(.collapsed) .collapsed-text {
	display:none;
}
.block--content-references .references-toggle.collapsed .collapsed-in-text {
	display:none;
}
.block--content-references .references-toggle:not(.collapsed) .collapsed-in-text {
	display:inline;
}

/* referenzslider */
.block--content-referenceslider .loader {
	display:flex;
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:50;
	background:var(--color-primary);
}
.block--content-referenceslider .item-info {
	opacity:0;
	-webkit-transform:scale(.5);
	transform:scale(.5);
	-webkit-transition:.3s ease;
	transition:.3s ease;
}
.block--content-referenceslider .item:hover .item-info {
	opacity:1;
	-webkit-transform:scale(1);
	transform:scale(1);
}

/* Formular - Abschluss */
.block--success {
	min-height:calc(100vh - var(--header-height));
	background-image: url('/files/images/content/abschluss.webp');
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.block--success-content {
	width: 690px;
	max-width: 100%;
}

/* accordion */
.accordion-wrapper > .acc-toggle.is--odd > span {
	background:var(--color-primary);
}
.accordion-wrapper > .acc-toggle.is--even > span {
	background:var(--color-secondary);
}
.acc-toggle {
	height:var(--acc-toggle-height);
}
.accordion-wrapper .acc-toggle .acc-icon {
	min-width:var(--acc-toggle-height);
	width:var(--acc-toggle-height);
	height:var(--acc-toggle-height);	
}
.accordion-wrapper .acc-toggle .svg {
	margin-top:0.25rem;
}
.accordion-wrapper .acc-toggle:not(.collapsed) .svg {
	margin-top:-0.25rem;
	-webkit-transform:scaleY(-1);
	transform:scaleY(-1);
}
.accordion-wrapper .acc-toggle .acc-no {
	position:relative;
	z-index:2;
}

/* funnel */
.funnel-wrapper {
	width:640px;
	max-width:100%;
	margin-left:auto;
	margin-right:auto;
	padding-left:1.5rem;
	padding-right:1.5rem;
}
.funnel-wrapper [data-select] {
	min-height:132px;
	font-size:13px;
	border:transparent 3px solid;
	-webkit-transition:.2s ease;
	transition:.2s ease;
}
.funnel-wrapper [data-select].active {
	border-color:var(--color-secondary);
	-webkit-box-shadow:1px 1px 6px rgba(0,0,0,.3);
	box-shadow:1px 1px 6px rgba(0,0,0,.3);
}
.funnel-text {
	width:640px;
	max-width:100%;
	margin-left:auto;
	margin-right:auto;
}

.carousel-funnel .carousel-indicators {
	position:relative;
	left:auto;
	right:auto;
	bottom:auto;
}
.carousel-funnel .carousel-indicators [data-bs-target] {
	width:10px;
	height:10px;
	margin-left:6px;
	margin-right:6px;
	background-color:var(--color-gray-light);
	border-radius:var(--bs-border-radius);
	cursor:auto;
}
.carousel-funnel .carousel-indicators .active {
	background-color:var(--color-primary)!important;
}

/* anbietercheck */
.anbietercheck-sticky {
	position:fixed;
	top:50%;
	right:0;
	z-index:10;	
	opacity:0;
	-webkit-transform:translateX(100%);
	transform:translateX(100%);
	-webkit-transition:.4s ease;
	transition:.4s ease;
}
.anbietercheck-sticky.in {
	opacity:1;
	-webkit-transform:none;
	transform:none;
}
.anbietercheck-sticky .anbietercheck-sticky-content {
	position:relative;
	background-image: url('/files/images/content/table-bg.webp');
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-size: cover;
}
.anbietercheck-sticky-dismiss {
	position:absolute;
	z-index:4;
	right:0;
	top:0;
}
.anbietercheck-wrapper {
	width:640px;
	max-width:100%;
	margin-left:auto;
	margin-right:auto;
	padding-left:1.5rem;
	padding-right:1.5rem;
}
.anbietercheck-wrapper .form-control {
	height:4.5rem;
	padding-left:1rem;
	padding-right:1rem;	
}                                                 
.anbietercheck-text {
	width:640px;
	max-width:100%;
	margin-left:auto;
	margin-right:auto;
}

.carousel-anbietercheck .carousel-indicators {
	position:relative;
	left:auto;
	right:auto;
	bottom:auto;
}
.carousel-anbietercheck .carousel-indicators [data-bs-target] {
	width:10px;
	height:10px;
	margin-left:6px;
	margin-right:6px;
	background-color:var(--color-gray-light);
	border-radius:var(--bs-border-radius);
	cursor:auto;
}
.carousel-anbietercheck .carousel-indicators .active {
	background-color:var(--color-primary)!important;
}

/* Google Rating */
.rating {
	text-decoration:none!important;
	color:var(--color-default)!important;
}
.rating:hover, .rating:focus {
	filter:none!important;
}
.banner .rating {
	position:absolute!important;
	right:0.75rem;
	bottom:0.75rem;
	z-index:5;
	padding-left:0.5rem!important;
	padding-right:0.5rem!important;
}

/* overlay */
.overlay {
	width:100%;
	height:100%;
	position:fixed;
	top:0;
	right:0;
	z-index:-9999;
	overflow:hidden;
	background:rgba(24, 24, 27, 0.98);
	opacity:0;
	-webkit-transition:opacity .3s ease;
	transition:opacity .3s ease;
}
.overlay-inner {
	overflow:hidden;	
}
.overlay.in {
	opacity:1;
	z-index:999;	
}
.overlay-close {
	width:24px;
	height:24px;
	position:absolute;
	top:0;
	right:0;
	z-index:2;
}

/* ibc rechner */
.ibc-wrapper {
	-webkit-border-radius:var(--bs-border-radius-xxl);
	border-radius:var(--bs-border-radius-xxl);
}
.ibc-content {
	overflow-y:auto;	
	-webkit-border-radius:var(--bs-border-radius-xl)!important;
	border-radius:var(--bs-border-radius-xl)!important;	
}

/* fancy-box */
.fancybox__container:not(.fancy-wrapper) .fancybox-image {
	-webkit-border-radius:var(--bs-border-radius-xl)!important;
	border-radius:var(--bs-border-radius-xl)!important;		
}
.fancy-wrapper .has-image .fancybox__content {	
	padding:1.5rem!important;
	background:var(--color-white)!important;	
	-webkit-border-radius:var(--bs-border-radius-xl)!important;
	border-radius:var(--bs-border-radius-xl)!important;		
}

/* footer */
/* socials */
.socials {
	left:0;
	right:0;
}
.socials a {
	z-index:2;
}
.socials a:hover .svg {
	background:var(--color-secondary)!important;
}
.socials .svg-facebook-f {
	margin-bottom:3px;
}

/* << ELEMENTS */
@media screen and (min-width: 390px) {
	/* Google Rating */
	.banner .rating {		
		right:0.75rem;
		bottom:1.5rem;		
	}
}
@media screen and (min-width: 576px) {
	:root {
	/* elements */
		--content-width:516px;
	}
	
	/* spacings */
	.p-sm-6 { padding:var(--p-6)!important; }	
	.px-sm-6 { padding-left:var(--p-6)!important; padding-right:var(--p-6)!important; }
	.py-sm-6 { padding-top:var(--p-6)!important; padding-bottom:var(--p-6)!important; }
	.ps-sm-6 { padding-left:var(--p-6)!important; }
	.pe-sm-6 { padding-right:var(--p-6)!important; }
	.pt-sm-6 { padding-top:var(--p-6)!important; }
	.pb-sm-6 { padding-bottom:var(--p-6)!important; }
	
	/* stopper */
	.stopper-home {		
		z-index:3;
		margin-top:-90px;
	}	
	
	/* block--image-bar */
	.block--image-bar {
		--imgW: calc((100vw / 3) - 1rem);
	}
	
	/* funnel */
	.funnel-wrapper {		
		padding-left:3rem;
		padding-right:3rem;
	}
	.funnel-wrapper [data-select] {
		min-height:210px;
		font-size:1rem;
	}
	
	/* anbietercheck */
	.anbietercheck-wrapper {		
		padding-left:3rem;
		padding-right:3rem;
	}
	.anbietercheck-wrapper [data-select] {
		min-height:210px;
		font-size:1rem;
	}
	
	.banner .rating {		
		right:2rem;
		bottom:2rem;		
		padding-left:1rem!important;
		padding-right:1rem!important;
	}
}

@media screen and (min-width: 768px) {
	:root {
	/* elements */
		--content-width:696px;
	}
	
	/* buttons */
	.banner-buttons .bt, .block--buttonlist .bt {
		margin-top:1rem;
	}
	
	/* partner-logos */
	.partner-logos {
		width:100%!important;
	}
	
	/* block--image-bar */
	.block--image-bar,
	.block--image-bar.markus-becker {		
		--imgW: calc((var(--content-width) / 3) - 0.5rem);	
		--imgOuterW: calc((100vw - var(--content-width)) / 2);
	}
	
	/* Google Rating */
	.banner .rating {		
		right:3rem;
		bottom:3rem;		
	}
}

@media screen and (min-width: 992px) {
	:root {
	/* elements */
		--content-width:933px;
	}
	
	/* spacings */
	.m-lg-2rem { margin:var(--p-2rem)!important; }
	.mx-lg-2rem { margin-left:var(--p-2rem)!important; margin-right:var(--p-2rem)!important; }
	.my-lg-2rem { margin-top:var(--p-2rem)!important; margin-bottom:var(--p-2rem)!important; }
	.ms-lg-2rem { margin-left:var(--p-2rem)!important; }
	.me-lg-2rem { margin-right:var(--p-2rem)!important; }
	.mt-lg-2rem { margin-top:var(--p-2rem)!important; }
	.mb-lg-2rem { margin-bottom:var(--p-2rem)!important; }
	
	.p-lg-2rem { padding:var(--p-2rem)!important; }
	.px-lg-2rem { padding-left:var(--p-2rem)!important; padding-right:var(--p-2rem)!important; }
	.py-lg-2rem { padding-top:var(--p-2rem)!important; padding-bottom:var(--p-2rem)!important; }
	.ps-lg-2rem { padding-left:var(--p-2rem)!important; }
	.pe-lg-2rem { padding-right:var(--p-2rem)!important; }
	.pt-lg-2rem { padding-top:var(--p-2rem)!important; }
	.pb-lg-2rem { padding-bottom:var(--p-2rem)!important; }
	
	.p-lg-2-5rem { padding:var(--p-2-5rem)!important; }	
	.px-lg-2-5rem { padding-left:var(--p-2-5rem)!important; padding-right:var(--p-2-5rem)!important; }
	.py-lg-2-5rem { padding-top:var(--p-2-5rem)!important; padding-bottom:var(--p-2-5rem)!important; }
	.ps-lg-2-5rem { padding-left:var(--p-2-5rem)!important; }
	.pe-lg-2-5rem { padding-right:var(--p-2-5rem)!important; }
	.pt-lg-2-5rem { padding-top:var(--p-2-5rem)!important; }
	.pb-lg-2-5rem { padding-bottom:var(--p-2-5rem)!important; }
	
	.p-lg-8 { padding:var(--p-8)!important; }
	.px-lg-8 { padding-left:var(--p-8)!important; padding-right:var(--p-8)!important; }
	.py-lg-8 { padding-top:var(--p-8)!important; padding-bottom:var(--p-8)!important; }
	.ps-lg-8 { padding-left:var(--p-8)!important; }
	.pe-lg-8 { padding-right:var(--p-8)!important; }
	.pt-lg-8 { padding-top:var(--p-8)!important; }
	.pb-lg-8 { padding-bottom:var(--p-8)!important; }
	
	/* buttons */
	.banner-buttons .bt, .block--buttonlist .bt {
		margin-top:0;
	}	
}

@media screen and (min-width: 1200px) {
	:root {
	/* elements */
		--content-width:1113px;
	}
	
	/* spacings */
	.m-xl-2rem { margin:var(--p-2rem)!important; }
	.mx-xl-2rem { margin-left:var(--p-2rem)!important; margin-right:var(--p-2rem)!important; }
	.my-xl-2rem { margin-top:var(--p-2rem)!important; margin-bottom:var(--p-2rem)!important; }
	.ms-xl-2rem { margin-left:var(--p-2rem)!important; }
	.me-xl-2rem { margin-right:var(--p-2rem)!important; }
	.mt-xl-2rem { margin-top:var(--p-2rem)!important; }
	.mb-xl-2rem { margin-bottom:var(--p-2rem)!important; }
	
	.p-xl-2rem { padding:var(--p-2rem)!important; }
	.px-xl-2rem { padding-left:var(--p-2rem)!important; padding-right:var(--p-2rem)!important; }
	.py-xl-2rem { padding-top:var(--p-2rem)!important; padding-bottom:var(--p-2rem)!important; }
	.ps-xl-2rem { padding-left:var(--p-2rem)!important; }
	.pe-xl-2rem { padding-right:var(--p-2rem)!important; }
	.pt-xl-2rem { padding-top:var(--p-2rem)!important; }
	.pb-xl-2rem { padding-bottom:var(--p-2rem)!important; }	
	
	.funnel-wrapper {		
		padding-left:2.5rem;
		padding-right:2.5rem;
	}
	.funnel-wrapper [data-select] {
		min-height:192px;
	}
}

@media screen and (min-width: 1400px) {
	:root {
	/* elements */
		--content-width:1293px;
	}
	
	/* spacings */
	.m-xxl-2rem { margin:var(--p-2rem)!important; }
	.mx-xxl-2rem { margin-left:var(--p-2rem)!important; margin-right:var(--p-2rem)!important; }
	.my-xxl-2rem { margin-top:var(--p-2rem)!important; margin-bottom:var(--p-2rem)!important; }
	.ms-xxl-2rem { margin-left:var(--p-2rem)!important; }
	.me-xxl-2rem { margin-right:var(--p-2rem)!important; }
	.mt-xxl-2rem { margin-top:var(--p-2rem)!important; }
	.mb-xxl-2rem { margin-bottom:var(--p-2rem)!important; }
	
	.p-xxl-6 { padding:var(--p-6)!important; }
	
	/* header */
	.giss-logo { 	
		position:absolute!important;
		left:0;
	}	
	
	/* overlay */
	.overlay-close {
		width:32px;
		height:32px;
	}
	
	/* block--image-bar */	
	.block--image-bar.is--mixed .img-wrapper > div {			
		max-height:var(--imgH);
	}
	
	/* funnel */
	.funnel-wrapper {
		padding-left:4.5rem;
		padding-right:4.5rem;
	}
	.funnel-wrapper [data-select] {
		min-height:210px;
	}
	
	/* anbietercheck */
	.anbietercheck-wrapper {
		padding-left:4.5rem;
		padding-right:4.5rem;
	}
	.anbietercheck-wrapper [data-select] {
		min-height:210px;
	}
}

@media screen and (min-width: 1600px) {
	.d-3xl-block { display:block!important;}
	.d-3xl-flex { display:flex!important;}
	.d-3xl-inline { display:inline!important;}
	.d-3xl-none { display:none!important;}
}

@media (min-width: 1921px) {
	/* header */
	.giss-logo { 	
		width:auto;
	}	
	.giss-logo img {
		margin-top:1px!important;	
	}
	
	/* funnel */
	.block--funnel.is--standalone {
		min-height:calc(100vh - var(--header-height));
		display:flex;
		align-items:center;
		padding-bottom:10rem!important;
	}
	
	/* anbietercheck */
	.block--anbietercheck.is--standalone {
		min-height:calc(100vh - var(--header-height));
		display:flex;
		align-items:center;
		padding-bottom:10rem!important;
	}
}

@media (min-height: 992px) {
	/* funnel */
	.block--funnel.is--standalone {
		min-height:calc(100vh - var(--header-height));
		display:flex;
		align-items:center;		
	}
	
	/* anbietercheck */
	.block--anbietercheck.is--standalone {
		min-height:calc(100vh - var(--header-height));
		display:flex;
		align-items:center;		
	}
}

@media (max-width: 1919.98px) { 
	:root {
		--fontsize-body-xxl: 2.2rem;
	}
}

@media (max-width: 1599.98px) {	
	html, body { font-size:18px; }	
}

@media (max-width: 1399.98px) { 
	
}

@media (max-width: 1199.98px) {	
	:root {
		--fontsize-body-xxl: 2rem;
	}	
}

@media (max-width: 991.98px) {	
	:root {
		/* spacings */		
		--p-6: 4.5rem!important; 
		--p-8: 6rem!important; 
		
		/* typo */
		--fontsize-h1: 1.45rem;
		--fontsize-h2: 1.35rem;
		--fontsize-h3: 1.2rem;
		--fontsize-h4: 1.1rem;
		
		--fontsize-body-xxl: 1.6rem;
		
		/* elements */
		--banner-height:calc((100vw * 1) + (var(--header-height) / 2));
		--acc-toggle-height: 74px;
	}
	
	/* object-fit-mobile */
	.object-fit-mobile-cover { 
		width:100%;
		height:100%;
		object-fit:cover!important; 
	}
	
	/* object-position-mobile */
	.object-position-mobile-center { object-position:center!important; }
	.object-position-mobile-top { object-position:center top!important; }
	.object-position-mobile-top-end { object-position:right top!important; }
	.object-position-mobile-end { object-position:right center!important; }
	.object-position-mobile-bottom-end { object-position:right bottom!important; }
	.object-position-mobile-bottom { object-position:center bottom!important; }
	.object-position-mobile-start-bottom { object-position:left bottom!important; }
	.object-position-mobile-start { object-position:left center!important; }
	.object-position-mobile-start-top { object-position:left top!important; }
	
	/* buttons */
	.bt-lg {		
		min-height:50px;
		padding:.5rem 1rem;
	}
	
	/*  header */ 
	.giss-logo {
		width:203px;
	}
	
	/* banner */
	.initialized .active .banner-media img { 	
		-webkit-transition:scale 4s linear;
		transition:scale 4s linear;
	}
	
	/* referenzliste */
	.block--content-references .item-info {
		font-size:var(--fontsize-body-2);
	}
	
	/* accordion */
	.acc-toggle {
		font-size:16px!important;
	}
}

@media screen and (max-width: 767.98px), screen and (max-height: 640px) {	
	html, body { font-size:16px; }		
	
	/* buttons */
	.bt-lg {		
		min-width:204px;
		min-height:42px;
		padding:.5rem .75rem;
	}
	
	/* referenzliste */
	.block--content-references .item-info {
		font-size:var(--fontsize-body-1);
	}
	
	/* accordion */
	.accordion-wrapper .acc-toggle .svg-40 {
		width:36px;
		height:36px;
	}
}

@media (max-width: 575.98px) { 
	:root {
		/* elements */
		--acc-toggle-height: 60px;
	}	
	
	.container {
		max-width:480px;
	}	
	
	/* accordion */
	.acc-toggle {
		height:calc(var(--acc-toggle-height) * 1.35);
		font-size:14px!important;
	}
	.accordion-wrapper .acc-toggle .acc-icon {
		height:calc(var(--acc-toggle-height) * 1.35);
	}
	.accordion-wrapper .acc-toggle .svg-40 {
		width:32px;
		height:32px;
	}
}	

@media (max-width: 479.98px) { 
	
}